@charset "utf-8";

/* *********************************
FileName: common.css
UpdatedBy: 20080209-21:10
*********************************** */

/* *********************************




*********************************** */

/* *********************************
001:
002:
003:
004:
005:
006: 
007: 
008: 
009: 
010:
011: 
012: 
013:
014: 
015: 
016:
017: 
018: 
019: 
020: 
021: 
022: add style 2010.06.16
*********************************** */

/* 001:
*********************************** */
body {
	background-color:#FFEBEB;
	background-image:url(../images/bk.jpg);
	background-repeat:repeat-x;
	margin: 0px 0 0 0;
	padding: 0;
	text-align:center;
}

#header {
	color:#FF6600;
	width: 743px;
	height:30px;
	margin:0 24px;
	margin-right: 8px;
	padding:10px 0 0px 0;
	vertical-align:middle;
}

#page {
	background-color:#FFFFFF;
	margin: auto;
	text-align:left;
	width:775px;
}

#wrap{
	background-image:url(../images/nav_bk.jpg);
	background-repeat:repeat-y;
	background-position:0 100%;
	clear:both;
	margin:0px 7px 0px 27px;
	width:741px;
}

#navi {
	background-color:#FE0000;
	clear:both;
	float:left;
	width:150px;
	margin-bottom:200px;
}

#content {
	float:left;
	margin-left:10px;
	width: 560px;
}

#foot {
	color:#cccccc;
	clear:left;
	width:714px;
	border-top:1px solid #999999;
	margin:20px 27px 0 27px;
	padding:10px 0;
}

/* 002: header
*********************************** */
#header a{
	color:#333333;
	text-decoration:none;
}

#header ul{
	float:left;
	list-style-type:none;
}

#header ul li{
	float:left;
	margin:2px 15px 0 0;
}

#header ul .active a{
	color:#fe2b14;
	font-weight:bold;
	text-decoration: underline;
}

#header .search{
	float:right;
	margin-right:20px;
	_margin-right:10px;
}

/* 003: navi
*********************************** */

#navi img{
	vertical-align:bottom;
}

#navi ul{
	background-image:url(../images/nav_btn_bk.gif);
	background-repeat:repeat-y;
	margin:0 0 10px 0;
}

#navi ul li{
	background-image:url(../images/nav_btn_02.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	background-position:bottom;
	width:150px;
	padding:2px 0;
	zoom:1;/* IE */
}

#navi ul li.nav_top{
	background-image:url(../images/nav_btn_01.gif);
	background-repeat:no-repeat;
	width:150px;
	padding:1px 0px;
	zoom:1;/* IE */
}


#navi ul a{
	color:#FFFFFF;
	font-weight:bold;
	margin:0px 0 2px 5px;
	padding:5px 0 5px 5px;
	height:100%;
	display:block;
}
#navi ul a:hover{
	background-image:url(../images/nav_btn_on.gif);
	background-repeat:no-repeat;
	color:#FF0000;
	font-weight:bold;
	margin:0px 0 2px 5px;
	padding:5px 0 5px 5px;
	height:100%;
	display:block;
}

#navi ul li.current_page_item a{
	background-image:url(../images/nav_btn_on.gif);
	background-repeat:no-repeat;
	color:#FF0000;
	font-weight:bold;
	margin:0px 0 2px 5px;
	padding:5px 0 5px 5px;
	height:100%;
	display:block;
}


#navi ul.open {
	list-style-type:none;
	height:100%;
	margin:0;
}

#navi ul.open li {
	background-image:none;
	color:#FFFFFF;
	list-style-type:none;
	margin-left:20px;
	padding:0;
	width:130px;
	height:50%;
	zoom:1;/* IE */
}

#navi ul.open li a{
	color:#FFFFFF;
	background:none;
	margin:0;
	padding:0;
	font-weight:normal;
}

#navi ul.open li a:hover{
	color:#FFFFFF;
	background:none;
	margin:0;
	padding:0;
	font-weight:normal;
}

#navi ul.open li.current_page_item a{
	color:#FFFFFF;
	background:none;
	margin:0;
	padding:0;
	font-weight:normal;
	text-decoration:underline;
}

#navi .banner{
	margin-left:9px;
	margin-bottom:5px;
}

/* 004:
*********************************** */

/*  */
#topic_path {
	background-image:url(../images/dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:10px 0 ;
	padding-left:2px;
	color:#CCCCCC;
}


/* 005:
*********************************** */

#foot address{
	color:#6f6f6f;
	margin-top:15px;
}


/* 006:
*********************************** */
h1{
	margin:10px 0 0px 0;
	padding:0;
}

h1.none{
	margin:0px 0 0px 0;
	padding:0;
}

h2{
	clear:both;
	border-bottom:1px solid #B7D48E;
	margin-top:10px;
}


.box_left h3 img{
	border:0;
	margin:10px 0 10px 0px;
	padding:0;
}


/* 007:
*********************************** */

a {
	color:#FF3300;
	text-decoration:none;
}


a:hover {
	text-decoration:underline;
}


/* 008:
*********************************** */

p{
	text-indent: 0em;
	padding-left: 0;
}

/* index only */
p.line {
	padding-top:20px;
	border-top:1px solid #cccccc;
}

#content p{
	text-indent: 0em;
	padding-left: 0;
	margin-top:10px;
}

/*  */

.font120 {
	font-size: 120%;
}
.font_small {
	font-size: 90%;
}

.font_xsmall {
	font-size: 70%;
}

/*  */

.bold{
font-weight: bold;
}

/*  */
.red {
	color: #ff0000;
}
.blue {
	color: #6898FC;
}

.brown{
	color:#A85F06;
}

.green_big{
	color:#45771A;
	font-size:120%;
	font-weight:bold;
}


/*  */
.gray_b{
	border:1px solid #999999;
}

.gray_b3{
	border:1px solid #999999;
	padding:3px;
    background-color:#FFFFFF;
}

.gray_b2{
	border:1px solid #999999;
	padding:3px;
}

.green_b{
	border-bottom:1px solid #B7D48E;
}

/*  */
.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

/*  */
.top{
	vertical-align:top;
}

.middle{
	vertical-align:middle;
}

.bottom{
	vertical-align:bottom;
}

/*  */

.float_left{
	float:left;
}

.float_left2{
	float:left;
	margin-left:15px;
	margin-right:10px;
}

.float_left3{
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.float_right{
	float:right;
}

.float_right2{
	float:right;
	margin-left:15px;
	margin-top:10px;
	margin-right:5px;
}


/* 010:
*********************************** */

.indent1{
	margin-left:10px;
}

.indent2{
	margin-left:20px;
}

.ttl{
	font-size:120%;
	font-weight:bold;
}

.ttl_2{
	border-bottom:1px solid #B7D48E;
	margin-top:10px;
	width:100%;
}

.ttl_2 div{
	float:left;
	margin:0 0px 0 75px;
	padding:0;
	color:#A85F06;
	line-height:140%;
}

.ttl_3{
	font-size:120%;
	font-weight:bold;
	padding-top:1em;
}


.box_left{
	float:left;
	margin:10px 15px 0 0;
}

.box_left2{
	float:left;
	margin:10px 35px 0 0px;
	_margin:10px 20px 0 0px;
}

.box_left3{
	float:left;
	margin:10px 0 0 0px;
	_margin:10px 20px 0 0px;
}

.box_left img{
	border:1px solid #999999;
	padding:3px;
	margin-bottom:5px;
}

.banner_left{
	float:left;
	margin:10px 0px 0 5px;
}

.news {
	padding:10px;
	border:1px solid #999999;
}

.news img{
	border:0;
	margin:10px 0;
}

.care_box{
	clear:both;
	margin:10px 0;
	text-align:center;
}

.care_box img{
	margin:5px 10px;
}

.care_bk {
	background-image:url(../images/care_01_bk.jpg);
	background-repeat:no-repeat;
	padding-top:10px;
}

/*  */
div.step_double,
div.step_triple,
div.step_four,
div.step_5ple {
	clear:both;
	margin-top:10px;
	padding-bottom:5px;
	clear: both;
	width: 99%;
}

div.step_four img{
	margin-top:5px;
}

div.step_double div {
	float: left;
	padding-right: 10px;
	width: 48%;
}
div.step_triple div {
	float: left;
	padding-right: 1px;
	width: 33%;
}
div.step_four div {
	float: left;
	padding-right: 1px;
	text-align:center;
	width: 24%;
}
div.step_5ple div {
	float: left;
	padding-right: 2px;
	width: 19%;
}

div.step_4ple{
	clear: both;
	width: 99%;
	padding-bottom:20px;
}

div.step_4ple div {
	float:left;
	padding-right:5px;
	_padding-right:2px;
	width: 24%;
}

/* 011:
*********************************** */

.table_lo {
	border:1px solid #7ba5fc;
	border-collapse:collapse;
	font-size:90%;
	line-height:133%;
}

.table_lo th {
	background-color:#f2f2f2;
	border-bottom:1px solid #7ba5fc;
	border-left:1px solid #7ba5fc;
	border-right:1px solid #7ba5fc;
	padding:5px 5px 5px 5px;
	text-align:center;
}

.table_lo td {
	border-bottom:1px solid #7ba5fc;
	border-left:1px solid #7ba5fc;
	border-right:1px solid #7ba5fc;
	padding:5px 5px 5px 5px;
	vertical-align:top;
}

/* 012: 
*********************************** */

.pagetop {
	clear:both;
	margin: 10px 0px 10px 0;
	padding-right:15px;
	text-align: right;
}


/* 014: 
*********************************** */

div#adbbanner,
div#flashbanner {
	clear: left;
	margin: 0px 10px;
	padding-top:10px;
}
div#adbbanner dt,
div#flashbanner dt {
	float: left;
	margin-right: 10px;	
}


ul.insidelink li,
ul li.insidelink {
	background: url("http://www.sunparasol.net/html/gardeners/images/internalicon.gif") no-repeat 0px 3px;
	list-style-type: none;
	padding-left: 20px;
	zoom: 1;
}

dl.line1 {
	width:100%;
}

dl.line1 dt {
	float:left;
	list-style-type: none;
	font-weight:bold;
	margin-top:1px;
}

dl.line1 dd.d1 {
	padding-left: 9em;
	margin: 0px 5px 0 5px;
	padding-bottom:5px;
	padding-top:1px;
}

/* 016: CLEARFIX
*********************************** */

.clfx{
	clear: both;
    zoom:1;/*for IE 5.5-7*/
	min-height: 1px;
}

.clfx:after{/*for modern browser*/
	content:".";
	display: block;
	clear:both;
	height: 1px;
	margin-top: -1px;
	visibility:hidden;
}

br.blockend{
	clear:both;
	font-size:1px;
}

.blockend{
	height:1px;
	clear:both;
}

hr.separator{
	display:none;	
}

/* 017: 特殊用
*********************************** */

.thumb img.prize{
	border:0;
	float:right;
	vertical-align:bottom;
	margin-top:0.7em;
}

.thumb img{
	float:left;
	border:1px solid #D1D1D1;
	padding:2px;
}

.thumb p{
	text-align:center;
	margin:0;
	padding:0;
}

.thumb p.float_left{
	margin-left:0.1em;
	text-align:left;
}

/* 019: faq用追加
*********************************** */

.faq {
	margin-top:20px;
}

.faq dt{
	background: url("../images/faq_q.gif") no-repeat 0 0;
	padding-left:35px;
	padding-top:7px;
	padding-bottom:10px;
	color:#A85F06;
}

.faq dd{
	background: url("../images/faq_a.gif") no-repeat 0 0;
	padding-bottom:5px;
	padding-left:35px;
	padding-top:7px;
}


/* 020: PhotoLibrary
*********************************** */

.photo_detail {
	margin:20px 0 10px 0;
	text-align:center;
}

.photo_detail .pic{
	border:1px solid #cccccc;
	padding:2px;
}

.photo_detail p{
	text-align:left;
	width:450px;
	margin:0 auto;
}


.photo_detail dl{
	clear:both;
	text-align:left;
	padding:7px 0 4px 0;
	width:450px;
	border-top:1px solid #cccccc;
}

.photo_detail dt{
	float:left;
	width:160px;
	font-weight:bold;
	padding-left:20px;
}

.photo_detail dd{
	float:right;
	padding-right:20px;
}

.photo_detail dd.text{
	padding-top:3px;
}

.photo_detail .download{
	width:450px;
	margin:10px auto;
	border-bottom:1px solid #cccccc;
}
/* 021: Topics用（index.html)
*********************************** */

.topic_news {
	float:left;
	width:315px;
	margin-left:5px;
}

.topic_feature {
	float:right;
	width:230px;
}

.topic_news .picbox {
	float:left;
	width:100px;
}

.topic_news .title img,
.topic_feature .title img{
	padding:15px 0 5px 3px;
	border:0;
}

.topic_news img {
	padding:2px;
	border:1px solid #cccccc;
}


.descript {
	width:550px;
	margin:20px auto;
}


/* 022: add style 2010.06.16
*********************************** */
#movieArea2,
#movieArea,
.floatR{
border-top:1px solid #ccc;
}
#movieArea2,
#movieArea{
display:none;
}

/* a */
.linkClose a:link,
.linkClose dl a:visited,
.floatR dl a:link,
.floatR dl a:visited{
color:#333;
text-decoration:none;
}
.linkClose a:hover,
.floatR dl a:hover{
text-decoration:underline;
}



/* movieArea */
#flashArea2,
#flashArea,
#movieArea2 .detail,
#movieArea .detail{
margin-left:18px;
width:480px;
}

.detail{
color:#333;
padding-bottom:30px;
}
.detail .center{
text-align:center;
}
.linkClose img{
margin-right:8px;
vertical-align:middle;
}

/* floatR */
.floatR dl{
padding-top:10px;
padding-bottom:20px;
float:right;
width:220px;
}
.floatR p{
float:left;
width:300px;
}
.floatR dt,
.floatR dd{
text-align:center;
}
.floatR dd{
padding-left:20px;
padding-right:20px;
padding-bottom:15px;
font-size:80%;
line-height:1.4;
}
.floatR:after{
content:".";
display:block;
height:1%;
clear:both;
visibility:hidden;
}

/* IE \*/
*html .floatR{
height:1%;
}
*:first-child+html .floatR{
display:inline-block;
}
/* end */

/* IE6 \*//*/
.floatR{
display:inline-block;
}
/* end */